2018-12-12 19:50 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000151Branch 0.2.1-FINALBugpublic2016-11-23 10:29
Reporteruser13 
Assigned ToQuix0r 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformApache 2.2.x - mod_php 5.2.x OSWindows Vista Ultimate x64 SP1 OS VersionVista with SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000151: Fehler bei registrierung der Erweiterung active
DescriptionNeue Installation, sql-patches (inkl. user etc.) + admin installiert.
Additional InformationLaufzeit-Problem erkannt.
Fataler Fehler Nr. $1:
· Filter function FILTER_UPDATE_ONLINE_LIST could not be added to filter chain init.
Fataler Fehler Nr. $2:
· FILTER_RUN_SQLS (266):Duplicate entry 'misc-usr_online' for key 'action_what'
Query string:
INSERT INTO `mxchange_admin_menu` (`action`,`what`,`title`,`descr`,`sort`) VALUES('misc','usr_online','Online-Statistik','Eine Liste von derzeit "Online" Usern. Doppelte Einträge könnte auf mangelnden Cookie-Support des Browsers oder auf einen Spider hindeuten.',1)
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
related to 0000152closedQuix0r Fehler bei registrierung der Erweiterung register 
+Relationships

-Notes

~0000402

user13

Es scheint aber so, dass die Erweiterung erfolgreich registriert werden konnte.

~0000403

user13

Es wurde auch das [Mitglieder-Management]-Menü 2mal eingetragen.

~0000404

Quix0r (administrator)

Da sind wieder Ticket verlinkt worden, weil # benutzt wurde. :( Sollten wir auch mal fixen.

~0000406

Quix0r (administrator)

Hab mal alle Links zu Tickets wegen der Backtracks entfernt. :)

~0000473

Quix0r (administrator)

Das sollte seit einigen Revisionen nicht mehr vorkommen.

~0000814

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-11-27 18:29 user13 New Issue
2009-11-27 18:29 user13 Status new => assigned
2009-11-27 18:29 user13 Assigned To => Quix0r
2009-11-27 18:31 user13 Note Added: 0000402
2009-11-27 18:42 user13 Note Added: 0000403
2009-11-27 18:42 user13 Relationship added related to 0000152
2009-11-27 19:10 Quix0r Note Added: 0000404
2009-11-27 20:38 Quix0r Additional Information Updated
2009-11-27 20:39 Quix0r Note Added: 0000406
2010-05-28 16:27 Quix0r Build SVN-1595 => 0.2.1-FINAL
2010-05-28 16:35 Quix0r Product Version => 0.2.1-FINAL
2010-06-28 02:48 Quix0r Note Added: 0000473
2010-06-28 02:48 Quix0r Status assigned => resolved
2010-06-28 02:48 Quix0r Fixed in Version => 0.2.1-FINAL
2010-06-28 02:48 Quix0r Resolution open => fixed
2016-11-23 10:29 Quix0r Note Added: 0000814
2016-11-23 10:29 Quix0r Status resolved => closed
+Issue History